<?xml version="1.0" encoding="UTF-8"?>
<odoo>

    <!-- Main Menu -->
    <menuitem id="sos_inventory_menu_root"
              name="Supply Chain Group"
              web_icon="sos_inventory/static/src/img/icon.png"
              sequence="11"
              />
    <!-- Masters menu -->
    <menuitem id="stores_menu_root"
              name="INVENTORY"
              parent="sos_inventory_menu_root" groups="sos_inventory.sos_management_user,sos_inventory.sos_scg_group_manager,sos_inventory.sos_scg_group_user,sos_inventory.sos_finance_user,sos_inventory.sos_rd_user"/>
    <!-- Masters menu -->
    <menuitem id="production_menu_root"
              name="PRODUCTION"
              parent="sos_inventory_menu_root"  groups="sos_inventory.sos_production_user,sos_inventory.sos_management_user"/>
    <!-- BOM menu -->
    <menuitem id="bom_menu_root"
              name="BOM"
              parent="sos_inventory_menu_root" groups="sos_inventory.sos_rd_user,sos_inventory.sos_management_user,sos_inventory.sos_scg_group_manager,sos_inventory.sos_scg_group_user"/>  

    <!-- Vendors menu -->
     <menuitem id="vendors_menu_root"
              name="VENDORS"
              parent="sos_inventory_menu_root"  groups="sos_inventory.sos_scg_group_manager,sos_inventory.sos_scg_group_user,sos_inventory.sos_management_user,sos_inventory.sos_qc_user"/>

    <!-- FG plan menu -->
     <menuitem id="indent_menu_root"
              name="INDENT"
              parent="sos_inventory_menu_root"  groups="sos_inventory.sos_management_user,sos_inventory.sos_finance_user,sos_inventory.sos_qc_user,sos_inventory.sos_production_user"/>   
     <!-- SCG process menu -->
    <menuitem id="scg_menu_root"
              name="PURCHASE"
              parent="sos_inventory_menu_root"  groups="sos_inventory.sos_scg_group_manager,sos_inventory.sos_scg_group_user,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/> 
    <!-- Forms menu -->
    <menuitem id="forms_menu_root"
                name="FORMS"
                parent="sos_inventory_menu_root"/>
    <menuitem id="scg_forms_menu_root"
                name="SCG FORMS"
                parent="forms_menu_root"/>
    <menuitem id="cnp_forms_menu_root"
                name="CNP FORMS"
                parent="forms_menu_root"/>
    <menuitem id="mop_forms_menu_root"
                name="MOP FORMS"
                parent="forms_menu_root"/>
                <!-- CE Forms -->
    <menuitem id="ce_forms_menu_root"
                name="CE FORMS"
                parent="forms_menu_root"/>
                 <!-- End CE Forms -->
    <menuitem id="mme_forms_menu_root"
                name="MME FORMS"
                parent="forms_menu_root"/>
    <menuitem id="production_forms_menu_root"
                name="PRODUCTION FORMS"
                parent="forms_menu_root"/>
    <menuitem id="admin_root_menu"
                name="ADMIN"
                parent="sos_inventory_menu_root" groups="sos_inventory.sos_management_user"/>
    <menuitem id="sales_root_menu"
                name="SALES"
                parent="sos_inventory_menu_root"/>

    <menuitem id="logs_menu_root"
              name="EVENTS"
              parent="admin_root_menu" action="action_audit_log_list"/>
    <menuitem id="settings_root_menu"
                name="CONFIGURATIONS"
                parent="sos_inventory_menu_root"/>
    <menuitem id="dashboard_root_menu"
                name="Dashboard"
                parent="sos_inventory_menu_root"/>
</odoo>
